spring.datasource.initialization-mode=always
spring.datasource.url =  jdbc:postgresql://localhost:5432/eo
spring.datasource.username = postgres
spring.datasource.password = postgres
spring.datasource.platform= postgres
#spring.jpa.hibernate.ddl-auto = update
spring.jpa.hibernate.ddl-auto = create-drop

spring.jpa.properties.javax.persistence.schema-generation.create-source=metadata
spring.jpa.properties.javax.persistence.schema-generation.scripts.action=create-drop
spring.jpa.properties.javax.persistence.schema-generation.scripts.drop-target=sql/eo.sql
spring.jpa.properties.javax.persistence.schema-generation.scripts.create-target=sql/eo.sql

